	
	/* Content */
	#content { margin-top: 50px; /*background: #fff url('images/background-praticien-spe.jpg') no-repeat bottom center fixed;*/ }

	#content { color: #555; /*font-family: century gothic;*/ }
	#content h1 { color: #e57a07; }
	#content h2 { color: #e57a07; }
	#content h3 { color: #e57a07; }
	#content h4 { color: #e57a07; }
	#content p { text-align: justify; }
	#content strong { color: #e57a07; }
	#content a { color: #CD7008; }
	#content .theme_button { background: #E37906; color: #fff; }
	#content .theme_button:hover { color: #fff; }
	
	/* Table */
	table thead th { border-bottom: 2px #e57a07 solid; }
	table thead th { background: #FAF5F0; color: #333; padding: 10px 0; font-size: 20px; font-weight: lighter; text-shadow: 1px 1px 0 #fff; }
	table tbody td { padding: 5px; }
	/*table tbody tr:nth-child(even) { background: #f9f9f9; }*/
	
	
	/* Dropdown */
	.form-dropdown-head { background: #fff; }
	.form-dropdown-head:hover { border-color: #2489C5; cursor: pointer; }
	.form-dropdown-list { border-radius: 3px; border: 1px #eee solid; background: #fff; z-index: 99999; }
	.form-dropdown-list > ul { margin: 10px; max-height: 400px; }
	.form-dropdown-list ul {list-style: none; margin: 0; padding: 2px; }
	.form-dropdown-option { padding: 5px; border-radius: 3px; color: #666; }
	.form-dropdown-option-actif, .form-dropdown-option-actif:hover { background: #E27906 !important; color: #fff !important; cursor: default !important; }
	.form-dropdown-option:hover { background: #eee; color: #000; cursor: pointer; }
	.form-dropdown-group {  }
	.form-dropdown-group span { font-weight: bold; color: #E27906; }
	.form-dropdown-group ul li { padding-left: 10px; }
	
	

	
	/* Annuaire */
	#directory-list { min-height: 500px; }
	#form-directory-search ul { margin: 2px; padding: 0; }
	#form-directory-search label { display: block; padding: 10px 0; color: #B62220; }
	.table-directory-list { border: 1px #eee solid; border-radius: 3px; padding: 2px; }
	.table-directory-list table { width: 100%; border-collapse: collapse; }
	.table-directory-list thead td { padding: 15px 0; text-align: center; text-transform: uppercase; background: #E37906; color: #fff; }
	.table-directory-list thead td:first-child { border-radius: 2px 0 0 0; }
	.table-directory-list thead td:last-child { border-radius: 0 2px 0 0; }
	.table-directory-list thead { border-bottom: 2px #CD7008 solid; }
	.table-directory-list tbody tr td { padding: 5px; border-bottom: 1px #eee solid; }
	.table-directory-list tbody tr:last-child td { padding: 5px; border-bottom: none; }
	.table-directory-list tbody tr:last-child td:first-child { border-radius: 0 0 0 2px; }
	.table-directory-list tbody tr:last-child td:last-child { border-radius: 0 0 2px 0; }
	/*.table-directory-list tbody:nth-child(odd) tr td { background: #FCFAF8; }*/
	/*.table-directory-list .table-directory-action tbody tr:hover td { cursor: pointer; background: #E37906 !important; color: #fff; }*/
	/*.table-directory-list .table-directory-on-over tbody tr:nth-child(even) td { color: #999 !important; }*/
	.table-directory-list tbody tr.over:nth-child(odd) td { background: #E37906 !important; color: #fff; }
	.table-directory-list tbody tr.over:nth-child(even) td { color: #E37906 !important; font-weight: bold; }
	
	.table-directory-list tbody tr td p { padding: 0 15px; color: #999 !important; border-left: 3px transparent solid; border-radius: 0 10px 10px 0; }
	/*.table-directory-list tbody tr:hover td p { background: #fff; color: #333; border-color: #CD7008; }
	.table-directory-list tbody tr:hover td p b { color: #E37906 !important; }
	.table-directory-list tbody tr:hover a { color: #fff !important; }*/
	
	.table-directory-list tbody:nth-child(odd) tr td { background: #FCFAF8 !important; }
	.table-directory-list .table-directory-action tbody { border-top: 3px #E37906 solid; }
	.table-directory-list .table-directory-action tbody.prat_multiple { border-top: none; }
	.table-directory-list .table-directory-action tbody:hover tr td { cursor: pointer; background: #E37906 !important; color: #fff !important; }
	.table-directory-list tbody:hover tr td p { background: #fff; color: #333; border-color: #CD7008; }
	.table-directory-list tbody:hover tr td p b { color: #E37906 !important; }
	.table-directory-list .table-directory-action tbody:hover tr td strong { color: #fff !important; }
	.table-directory-list tbody:hover tr a { color: #fff !important; }
	.table-directory-list .user-tbody { border-top: 3px #E37906 solid; }
	.table-directory-list .user-tbody strong { color: #E37906; }
	
	.table-directory-list tbody td:nth-child(3), .table-directory-list tbody td:nth-child(4) { white-space: nowrap; }
	
		/* Recherche */
		#form_directory_search { position: absolute; width: 250px; left: 50%; margin-top: -50px; margin-left: 220px; }
		#form_directory_search input { width: 220px; padding: 10px 15px; border: 1px #FBE5D0 solid; }
		#form_directory_search input:focus { border-color: #E37906; }
		#form_directory_result { position: absolute; width: 962px; background: #fff; left: 50%; margin-left: -482px; border: 1px #E37906 solid; box-shadow: 2px 2px 3px #aaa; -moz-box-shadow: 2px 2px 3px #aaa; -webkit-box-shadow: 2px 2px 3px #aaa; }
			#form_directory_result ul { list-style: none; padding: 0; margin: 0; }
			#form_directory_result li { display: table; margin: 0; width: 100%; }
			#form_directory_result li span { display: table-cell; margin: 0; padding: 5px; width: 472px;; }
			#form_directory_result li:hover { background: #E37906; color: #fff; cursor: pointer; }
		#form_directory_up { position: fixed; bottom: 20px; right: 20px; width: 40px; height: 40px; background: #E37906; color: #F1A664; font-size: 26px; text-align: center; border-radius: 3px; }
			#form_directory_up:hover { color: #fff; cursor: pointer; }
	
	
	/** =============================================================================
	  * IE8
	  * ============================================================================= */
	  
	/* Menu principal */
	.ie8 .mod-menu { position: relative; top: -80px; left: -124px; margin-bottom: -90px; width: 1272px; height: 123px; background: transparent url('images/praticiens-specialites-menu.png') no-repeat top left; font-family: century gothic, arial; }
	.ie8 .mod-menu-item-open { display: none; }
	.ie8 .mod-menu-items { margin: 0; padding: 0; }
	.ie8 .mod-menu-item-element { display: inline-block; }
	
		.ie8 .mod-menu-lvl-1 { padding: 25px 124px 0 124px; }
		.ie8 .mod-menu-lvl-1-item div { color: #fff; font-size: 24px; text-transform: uppercase; padding:  10px 0 6px 20px; }
		.ie8 .mod-menu-lvl-1-item div a { display: block; width: 100%; height: 100%; color :#eedac4 !important; text-decoration: none; }
		.ie8 .mod-menu-lvl-1-item div a:hover { color: #fff; text-shadow: 0 0 3px #fff; }
	
			.ie8 .mod-menu-lvl-2 { position: absolute; display: block !important; left: 50%; margin-left: -512px; width: 1024px; }
			.ie8 .mod-menu-lvl-2 a { display: block; padding: 12px 20px; text-decoration: none; color: #fff !important; border-left: 1px transparent dotted; border-right: 1px transparent dotted; }
			.ie8 .mod-menu-lvl-2 a:hover { background: #e57a07; border-color: #cc6c06; text-shadow: 1px 1px 0 #663c0e; }
			.ie8 .mod-menu-lvl-2 a.aactif, .ie8 .mod-menu-lvl-2 a.aactif:hover  { background: transparent url('images/menu-praticiens-specialites-actif.jpg') repeat-x top left; cursor: default; text-shadow: none; }



	/** =============================================================================
	  * Large
	  * ============================================================================= */
	  
	@media (min-width: 1050px) {
		
		/* Menu principal */
		.mod-menu { position: relative; top: -80px; left: -124px; margin-bottom: -90px; width: 1272px; height: 123px; background: transparent url('images/praticiens-specialites-menu.png') no-repeat top left; font-family: century gothic, arial; }
		.mod-menu-item-open { display: none; }
		.mod-menu-items { margin: 0; padding: 0; }
		.mod-menu-item-element { display: inline-block; }
		
			.mod-menu-lvl-1 { padding: 25px 124px 0 124px; }
			.mod-menu-lvl-1-item div { color: #fff; font-size: 24px; text-transform: uppercase; padding:  10px 0 6px 20px; }
			.mod-menu-lvl-1-item div a { display: block; width: 100%; height: 100%; color :#eedac4 !important; text-decoration: none; }
			.mod-menu-lvl-1-item div a:hover { color: #fff; text-shadow: 0 0 3px #fff; }
		
				.mod-menu-lvl-2 { position: absolute; display: block !important; left: 50%; margin-left: -512px; width: 1024px; }
				.mod-menu-lvl-2 a { display: block; padding: 12px 20px; text-decoration: none; color: #fff !important; border-left: 1px transparent dotted; border-right: 1px transparent dotted; }
				.mod-menu-lvl-2 a:hover { background: #e57a07; border-color: #cc6c06; text-shadow: 1px 1px 0 #663c0e; }
				.mod-menu-lvl-2 a.aactif, .mod-menu-lvl-2 a.aactif:hover  { background: transparent url('images/menu-praticiens-specialites-actif.jpg') repeat-x top left; cursor: default; text-shadow: none; }

	}

	

	/** =============================================================================
	  * Tablette
	  * ============================================================================= */
	  
	@media (min-width: 480px) and (max-width: 1050px) { 
		
		/* Site */
		body { background: none; }
		#site { background: #fefefe; }
		#content { background: #fff; box-shadow: none; }
		
		/* Paneeau d'accueil */
		.mod-menu { background: #E37906 url('images/praticiens-specialites-menu-tablette.png') repeat-x top left; padding-top: 5px; margin-top: -50px; }
		.mod-menu ul { margin: 0; padding: 0; list-style: none; }
		.mod-menu a { color: #fff !important; }
		.mod-menu-item-open { display: none; }
		.mod-menu-lvl-1 li { display: inline-block; font-size: 22px; }
		.mod-menu-lvl-1 > li:first-child { position: absolute; }
		.mod-menu-lvl-1 > li:last-child > div > .mod-menu-item-label { margin-left: 50px; color: #fff; text-transform: uppercase; }
		.mod-menu-lvl-1 .mod-menu-item-label { display: block; padding: 9px 20px; }
		
		.mod-menu-lvl-2 { width: 100%; }
		.mod-menu-lvl-2 a { font-size: 14px; padding: 10px; }
			.mod-menu-lvl-2 .mod-menu-item-label { padding: 0; }
			.mod-menu-lvl-2 a { display: block; padding: 10px; }

	}
	
	

	/** =============================================================================
	  * Mobile
	  * ============================================================================= */	

	@media (max-width: 480px) {
		
		/* Site */
		body { background: none; }
		#site { background: #fefefe; }
		#content { background: #fff; box-shadow: none; }
		
		/* Paneeau d'accueil */
		.mod-menu { background: #E37906 url('images/praticiens-specialites-menu-tablette.png') repeat-x top left; padding-top: 5px; margin-top: -50px; }
		.mod-menu ul { margin: 0; padding: 0; list-style: none; }
		.mod-menu a { color: #fff !important; }
		.mod-menu-item-open { position: absolute; margin-top: -45px; right: 10px; font-size: 26px; color: #fff; }
		.mod-menu-lvl-1 li { display: inline-block; font-size: 18px; width: 100%; }
		.mod-menu-lvl-1 > li:first-child { position: absolute; width: 50px; }
		.mod-menu-lvl-1 > li:first-child .mod-menu-item-open { display: none; }
		.mod-menu-lvl-1 > li:last-child > div > .mod-menu-item-label { margin-left: 50px; color: #fff; text-transform: uppercase; }
		.mod-menu-lvl-1 .mod-menu-item-label { display: block; padding: 9px 20px; }
		
		.mod-menu-lvl-2 { width: 100%; }
		.mod-menu-lvl-2 li { display: block; width: 100%; }
		.mod-menu-lvl-2 a { font-size: 20px; padding: 2px; text-align: center; text-transform: uppercase; }
			.mod-menu-lvl-2 .mod-menu-item-label { padding: 0; }
			.mod-menu-lvl-2 a { display: block; padding: 10px; }
			
			
		/* Annuaire médical */
		.table-directory-list-mobile div { margin: 0 0 20px 0; }
		.table-directory-list-mobile span { padding: 5px; }
		.table-directory-list-mobile .nom { display: block; padding: 2%; background: #F9901D; color: #fff; border-bottom: 2px #D57206 solid; font-size: 26px; }
		.table-directory-list-mobile .specialite { display: block; text-align: right; padding-top: 5px; font-weight: bold; color: #333 !important; font-size: 20px; } 
		.table-directory-list-mobile .label {  display: inline-block; font-weight: bold; font-size: 24px; }
		.table-directory-list-mobile .numero { float: right; font-size: 24px; }

	}

